<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Use the clues to find the words.]]></rubric>
<word clue=" Animals like big mice.">RATS</word>
<word clue=" You make this to catch people.">TRAP</word>
<word clue=" This burns and gives light.">CANDLE</word>
<word clue=" To hide and attack people.">AMBUSH</word>
<word clue=" A loud, sad, sudden cry.">SOB</word>
<word clue=" To make people do what you want.">CONTROL</word>
<word clue=" Someone you kill to please the gods.">SACRIFICE</word>
<word clue=" Metal rings which are joined together.">CHAIN</word>
<word clue=" You tie this round a hurt body part.">BANDAGE</word>
<word clue=" To push down and break something.">CRUSH</word>
<word clue=" You can’t speak with this across your mouth.">GAG</word>
<word clue=" This is left after something burns.">ASH</word>

</exercise>